Bug 1318499 - [cracklib] Package not available on Zanata for translation
Summary: [cracklib] Package not available on Zanata for translation
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cracklib
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1320787
TreeView+ depends on / blocked
 
Reported: 2016-03-17 05:37 UTC by Pravin Satpute
Modified: 2017-12-12 10:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:57:26 UTC


Attachments (Terms of Use)

Description Pravin Satpute 2016-03-17 05:37:35 UTC
Description of problem:
We are planning for vFAD for F24 translation. Being important package cracklib is on list https://fedoraproject.org/wiki/L10N_GUI
but looks it is not available in Zanata. 

Version-Release number of selected component (if applicable):
cracklib-2.9.6-2.fc24

How reproducible:
Everytime

Steps to Reproduce:
1. Check on Zanata
2.
3.

Actual results:
Not available on Zanata for translations

Expected results:
Must be on Zanata.

Additional info:
Feel free to write issue to g11n@ or trans@ list for problems.

Comment 1 Noriko Mizumoto 2016-03-17 08:19:59 UTC
Hi Tomas

I had contact with Jan via Transifex and invited him to move to Zanata early last year. It was accepted and I had been told that the package would be moved to. However since then, I have not heard from him.

Can I ask you to chase the status down?
If any help needed, I and Zanata team are here and  most happy to come up.

Comment 2 Jan Kurik 2016-07-26 05:09:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 3 Fedora End Of Life 2017-11-16 19:04:09 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2017-12-12 10:57:26 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.